{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Pencegahan Penularan Covid-19</title>
{% endblock meta %}

{% block content %}
<div style="background-color: white; padding: 70px;">
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 40px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h2 class="text-white" style="text-align: center; color: azure;">TATA CARA PENCEGAHAN PENULARAN COVID-19</h2>  
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Pencegahan</h3>
        <ul style="color: azure;">
            <li>Rajin mencuci tangan minimal 20 detik dengan sabun dan air bersih yang mengalir</li>
            <li>Selalu perhatikan jarak fisik dengan orang lain yakni minimal 1 meter</li>
            <li>Gunakan masker jika pergi keluar rumah. Hindari untuk menggunakan satu masker secara berulang-ulang</li>
            <li>Hindari menyentuh wajah jika belum mencuci tangan hingga bersih</li>
            <li>Terapkan etika bersin dan batuk dengan benar menggunakan siku tangan bagian dalam atau tisu bersih</li>
            <li>Hindari interaksi secara langsung seperti berpelukan, berjabat tangan, dan lain sebagainya</li>
            <li>Selalu gunakan barang sendiri dan hindari untuk meminjam barang pada orang lain</li>
            <li>Konsumsi gizi yang seimbang. Perbanyak sayur dan buah-buahan</li>
            <li>Jangan mengonsumsi daging yang tidak dimasak</li>
            <li>Rajin berolahraga dan istirahat yang cukup</li>
            <li>Hati-hati jika ingin kontak dengan hewan liar</li>
            <li>Jika batuk, pilek, dan sesak napas segera menghubungi fasilitas kesehatan</li>
        </ul>
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Cara Memakai Masker dengan Benar</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/cara-memakai-masker-yang-benar.jpg' %}" alt="cara-memakai-masker-yang-benar" class="mx-auto d-block" style="max-height: 700px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Cara Mencuci Tangan dengan Benar</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/cuci-tangan-pakai-sabun.jpg' %}" alt="cuci-tangan-pakai-sabun" class="mx-auto d-block" style="max-height: 700px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Penggunaan Sabun dan Handsanitizer</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/penggunaan-sabun-dan-handsanitizer.jpg' %}" alt="penggunaan-sabun-dan-handsanitizer" class="mx-auto d-block" style="max-height: 500px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article> 
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Etika Batuk yang Baik</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/etika-batuk-yang-baik.jpg' %}" alt="etika-batuk-yang-baik" class="mx-auto d-block" style="max-height: 600px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Social/Physical Distancing</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/menjaga-jarak-social-distancing.jpg' %}" alt="menjaga-jarak-social-distancing" class="mx-auto d-block" style="max-height: 600px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Gerakan Hidup Sehat</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/gerakan-masyarakat-hidup-sehat.jpg' %}" alt="gerakan-masyarakat-hidup-sehat" class="mx-auto d-block" style="max-height: 700px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Alur Pemeriksaan Diri</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/alur-pemeriksaan-diri.jpg' %}" alt="alur-pemeriksaan-diri" class="mx-auto d-block" style="max-height: 500px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Di Rumah Saja jika Tidak Ada Kepentingan</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/yuk-di-rumah-saja.jpg' %}" alt="yuk-di-rumah-saja" class="mx-auto d-block" style="max-height: 600px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h3 class="text-white" style="color: azure;">Panduan Work From Home</h3>
        <br>
        <img class="img-fluid" src="{% static 'img/panduan-work-from-home.jpg' %}" alt="panduan-work-from-home" class="mx-auto d-block" style="max-height: 500px; object-fit: cover; display: block; margin-left: auto; margin-right: auto;">
    </article>
    <br>
    <h2 class="font-weight-bold" style="color: rgb(5, 5, 5);">Tinggalkan komentar</h2>
    <form action="add_comment" method="POST">
        {% csrf_token %}
        <table class="table table-striped">
            {{ CommentForm.as_table }}
        </table>
        <input type="submit" class="btn btn-primary" value="Submit">
    </form>
    <table class="table">
    {% if persons %}
        {% for textData in persons %}
        <tr>
            <td>
                <div style="box-shadow: 0 4px 8px 0;
                border-radius: 10px;
                padding: 20px;
                margin: 20px 20px 20px 20px;
                background-color:#42305e;">
                    <p class="text-white" style="font-weight: bold;">{{textData.nama}}</p>
                    <p class="text-white">{{textData.created}}</p>
                    <div class="dropdown-divider"></div>
                    <p class="text-white">{{textData.komentar}}</p>
                </div>
            </td>
            <td>
                <td><a class="btn btn-danger" style="margin-top: 50px;" href="{% url 'main:delete' textData.id %}" title="">Delete</a></td>
            </td>
        </tr>
        {% endfor %}
    {% endif %}
    </table>
</div>
{% endblock content %}